Bug 64382 - Probably Bug report
Summary: Probably Bug report
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-03 07:52 UTC by Need Real Name
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-05-03 07:52:27 UTC
Description of Problem:
********************************************************************************
Traceback (innermost last):
	File "/usr/bin/anaconda", line 620, in ?
	File "/usr/lib/anaconda/gui.py", line 350, in run
	File "/usr/lib/anaconda/gui.py", line 778, in run
	File "/usr/lib/python1,5/site-packages/gtk.py", line 2608, in mainloop 
_gtk.gtk_main()
	File "/usr/lib/python1,5/site-packages/gtk.py", line 125, in __call__ 
ret=apply(self.func, a)
	File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
	File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
	File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
	File "/usr/lib/anaconda/upgrade.py", line 285, in UpgradeFindPackages
	File "/usr/lib/anaconda/intil.py", line 372, in setClock
	File "/usr/lib/anaconda/intil.py", line 94, in execWithRedirect
OSError: [Errno 13] Permission denied
********************************************************************************

How Reproducible:
I've had troubles to startup my laptop (up to yesterday I worked without any 
problem) and so after I've tried to boot several times without any good 
result, I thought to repair the problem with an upgrade. So, I started the 
installation procedure, I selected (after the chioce of the italian language, 
ps2 mouse two buttons, generic 102 keys keyboard) to upgrade the system. I've 
selected the LILO boot loader and then when I went on the system gave back to 
me the advise with this possible "bug" error

Actual Results:
I'm not able to upgrade the system and I'm going to try to go throw the 
installation choice now.

Additional Information:
I've different partitions on my hard drive and the linux use an ext3 file 
system (/dev/hda6)

Comment 1 Bugzilla owner 2004-09-30 15:39:33 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.